.elementor-1268 .elementor-element.elementor-element-45847cc7>.elementor-container>.elementor-column>.elementor-widget-wrap {
  align-content: flex-start;
  align-items: flex-start;
}

.elementor-1268 .elementor-element.elementor-element-45847cc7 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-1268 .elementor-element.elementor-element-45847cc7>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1268 .elementor-element.elementor-element-15e738f5>.elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-1268 .elementor-element.elementor-element-15e738f5>.elementor-element-populated>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1268 .elementor-element.elementor-element-521690c0 {
  text-align: center;
}

.elementor-1268 .elementor-element.elementor-element-521690c0 .elementor-heading-title {
  color: #23a455;
  font-size: 36px;
  font-weight: 600;
  letter-spacing: 4.9px;
}

.elementor-1268 .elementor-element.elementor-element-521690c0>.elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 20px 0px 0px 0px;
}

.elementor-1268 .elementor-element.elementor-element-169c89a4 {
  --divider-border-style: solid;
  --divider-color: #23a455;
  --divider-border-width: 2px;
}

.elementor-1268 .elementor-element.elementor-element-169c89a4 .elementor-divider-separator {
  width: 13%;
  margin: 0 auto;
  margin-center: 0;
}

.elementor-1268 .elementor-element.elementor-element-169c89a4 .elementor-divider {
  text-align: center;
  padding-block-start: 2px;
  padding-block-end: 2px;
}

.elementor-1268 .elementor-element.elementor-element-169c89a4>.elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-1268 .elementor-element.elementor-element-d9a8e5f .elementor-wrapper {
  --video-aspect-ratio: 1.77777;
}

.elementor-1268 .elementor-element.elementor-element-2d817e3a>.elementor-container {
  max-width: 980px;
}

.elementor-1268 .elementor-element.elementor-element-2d817e3a>.elementor-container>.elementor-column>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-1268 .elementor-element.elementor-element-2d817e3a {
  padding: 80px 0px 0px 0px;
}

.elementor-1268 .elementor-element.elementor-element-6b650e00>.elementor-element-populated {
  padding: 0px 60px 0px 0px;
}

.elementor-1268 .elementor-element.elementor-element-700dec99 .elementor-heading-title {
  color: #8d7a60;
  font-size: 36px;
  font-weight: 600;
  letter-spacing: 2px;
}

.elementor-1268 .elementor-element.elementor-element-4aabbd2 {
  line-height: 2.2em;
  letter-spacing: 2px;
}

.elementor-1268 .elementor-element.elementor-element-10970e17 .elementor-button {
  background-color: #8d7a60;
  border-radius: 0px 0px 0px 0px;
}

.elementor-1268 .elementor-element.elementor-element-10970e17 .elementor-button:hover,
.elementor-1268 .elementor-element.elementor-element-10970e17 .elementor-button:focus {
  background-color: #caac5e;
}

.elementor-1268 .elementor-element.elementor-element-62e9949d img {
  box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.12);
}

.elementor-1268 .elementor-element.elementor-element-6d26c665>.elementor-container {
  max-width: 980px;
}

.elementor-1268 .elementor-element.elementor-element-6d26c665>.elementor-container>.elementor-column>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-1268 .elementor-element.elementor-element-6d26c665 {
  padding: 80px 0px 0px 0px;
}

.elementor-1268 .elementor-element.elementor-element-d40a572 img {
  box-shadow: -10px 10px 20px 0px rgba(0, 0, 0, 0.12);
}

.elementor-1268 .elementor-element.elementor-element-50e036e4>.elementor-element-populated {
  padding: 0px 0px 0px 60px;
}

.elementor-1268 .elementor-element.elementor-element-540ede2 .elementor-heading-title {
  color: #8d7a60;
  font-size: 36px;
  font-weight: 600;
  letter-spacing: 2px;
}

.elementor-1268 .elementor-element.elementor-element-212d8157 {
  font-family: "Roboto", Sans-serif;
  line-height: 2.2em;
  letter-spacing: 2px;
}

.elementor-1268 .elementor-element.elementor-element-59744cd .elementor-button {
  background-color: #8d7a60;
  border-radius: 0px 0px 0px 0px;
}

.elementor-1268 .elementor-element.elementor-element-59744cd .elementor-button:hover,
.elementor-1268 .elementor-element.elementor-element-59744cd .elementor-button:focus {
  background-color: #caac5e;
}

.elementor-1268 .elementor-element.elementor-element-974b34a>.elementor-container {
  max-width: 980px;
}

.elementor-1268 .elementor-element.elementor-element-974b34a>.elementor-container>.elementor-column>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-1268 .elementor-element.elementor-element-974b34a {
  padding: 80px 0px 0px 0px;
}

.elementor-1268 .elementor-element.elementor-element-0b16f27>.elementor-element-populated {
  padding: 0px 60px 0px 0px;
}

.elementor-1268 .elementor-element.elementor-element-c4bfc3e .elementor-heading-title {
  color: #8d7a60;
  font-size: 36px;
  font-weight: 600;
  letter-spacing: 2px;
}

.elementor-1268 .elementor-element.elementor-element-3bc3298 {
  line-height: 2.2em;
  letter-spacing: 2px;
}

.elementor-1268 .elementor-element.elementor-element-a30078b .elementor-button {
  background-color: #8d7a60;
  border-radius: 0px 0px 0px 0px;
}

.elementor-1268 .elementor-element.elementor-element-a30078b .elementor-button:hover,
.elementor-1268 .elementor-element.elementor-element-a30078b .elementor-button:focus {
  background-color: #caac5e;
}

.elementor-1268 .elementor-element.elementor-element-918662c img {
  box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.12);
}

.elementor-1268 .elementor-element.elementor-element-97f5a0b>.elementor-container {
  max-width: 980px;
}

.elementor-1268 .elementor-element.elementor-element-97f5a0b>.elementor-container>.elementor-column>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-1268 .elementor-element.elementor-element-97f5a0b {
  padding: 80px 0px 0px 0px;
}

.elementor-1268 .elementor-element.elementor-element-6889a98 img {
  box-shadow: -10px 10px 20px 0px rgba(0, 0, 0, 0.12);
}

.elementor-1268 .elementor-element.elementor-element-45dcb02>.elementor-element-populated {
  padding: 0px 0px 0px 60px;
}

.elementor-1268 .elementor-element.elementor-element-cecd71c .elementor-heading-title {
  color: #8d7a60;
  font-size: 36px;
  font-weight: 600;
  letter-spacing: 2px;
}

.elementor-1268 .elementor-element.elementor-element-07ea671 {
  font-family: "Roboto", Sans-serif;
  line-height: 2.2em;
  letter-spacing: 2px;
}

.elementor-1268 .elementor-element.elementor-element-c14ff01 .elementor-button {
  background-color: #8d7a60;
  border-radius: 0px 0px 0px 0px;
}

.elementor-1268 .elementor-element.elementor-element-c14ff01 .elementor-button:hover,
.elementor-1268 .elementor-element.elementor-element-c14ff01 .elementor-button:focus {
  background-color: #caac5e;
}

.elementor-1268 .elementor-element.elementor-element-249b61b>.elementor-container {
  max-width: 1500px;
}

.elementor-1268 .elementor-element.elementor-element-249b61b>.elementor-container>.elementor-column>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-1268 .elementor-element.elementor-element-249b61b:not(.elementor-motion-effects-element-type-background),
.elementor-1268 .elementor-element.elementor-element-249b61b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #8d7a60;
}

.elementor-1268 .elementor-element.elementor-element-249b61b {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 100px;
  margin-bottom: 100px;
}

.elementor-1268 .elementor-element.elementor-element-249b61b>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-1268 .elementor-element.elementor-element-0624956 {
  text-align: left;
}

.elementor-1268 .elementor-element.elementor-element-0624956 .elementor-heading-title {
  color: var(--e-global-color-6847afa);
  font-size: 36px;
}

.elementor-1268 .elementor-element.elementor-element-0624956>.elementor-widget-container {
  margin: 0px 0px 0px 50px;
}

.elementor-1268 .elementor-element.elementor-element-b0b68fe {
  color: var(--e-global-color-6847afa);
}

.elementor-1268 .elementor-element.elementor-element-b0b68fe>.elementor-widget-container {
  margin: 0px 100px 0px 50px;
}

.elementor-1268 .elementor-element.elementor-element-d418690 iframe {
  height: 400px;
}

@media(max-width:1024px) {
  .elementor-1268 .elementor-element.elementor-element-2d817e3a {
    padding: 60px 30px 30px 30px;
  }

  .elementor-1268 .elementor-element.elementor-element-6d26c665 {
    padding: 30px 30px 30px 30px;
  }

  .elementor-1268 .elementor-element.elementor-element-974b34a {
    padding: 60px 30px 30px 30px;
  }

  .elementor-1268 .elementor-element.elementor-element-97f5a0b {
    padding: 30px 30px 30px 30px;
  }
}

@media(max-width:767px) {
  .elementor-1268 .elementor-element.elementor-element-169c89a4 .elementor-divider-separator {
    width: 49%;
  }

  .elementor-1268 .elementor-element.elementor-element-6b650e00>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
  }

  .elementor-1268 .elementor-element.elementor-element-700dec99 {
    text-align: center;
  }

  .elementor-1268 .elementor-element.elementor-element-4aabbd2 {
    text-align: center;
  }

  .elementor-1268 .elementor-element.elementor-element-62e9949d>.elementor-widget-container {
    padding: 0px 0px 30px 0px;
  }

  .elementor-1268 .elementor-element.elementor-element-d40a572>.elementor-widget-container {
    padding: 0px 0px 30px 0px;
  }

  .elementor-1268 .elementor-element.elementor-element-50e036e4>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
  }

  .elementor-1268 .elementor-element.elementor-element-540ede2 {
    text-align: center;
  }

  .elementor-1268 .elementor-element.elementor-element-212d8157 {
    text-align: center;
  }

  .elementor-1268 .elementor-element.elementor-element-0b16f27>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
  }

  .elementor-1268 .elementor-element.elementor-element-c4bfc3e {
    text-align: center;
  }

  .elementor-1268 .elementor-element.elementor-element-3bc3298 {
    text-align: center;
  }

  .elementor-1268 .elementor-element.elementor-element-918662c>.elementor-widget-container {
    padding: 0px 0px 30px 0px;
  }

  .elementor-1268 .elementor-element.elementor-element-6889a98>.elementor-widget-container {
    padding: 0px 0px 30px 0px;
  }

  .elementor-1268 .elementor-element.elementor-element-45dcb02>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
  }

  .elementor-1268 .elementor-element.elementor-element-cecd71c {
    text-align: center;
  }

  .elementor-1268 .elementor-element.elementor-element-07ea671 {
    text-align: center;
  }
}